| Home | Libraries | People | FAQ | More

###### results::results (2 of 3 overloads)

Copy constructor.

###### Synopsis

    results(
        const results& other);

###### Exception safety

Strong guarantee. Internal allocations may throw.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)